@charset "UTF-8";

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/* 大枠 */
html,
body {
	height: 100%;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	-webkit-overflow-scrolling: touch !important;
	-moz-osx-font-smoothing: grayscale;
}
body {
	font-size: 16px;
	line-height: 1.6;
	word-wrap : break-word;
	overflow-wrap : break-word;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
body > #wrapper {
	height: auto;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	content: " ";
	clear: both;
	height: 0;
}

@media print {
	html,
	html body{overflow: visible !important;}
}

/* アクセシビリティ */
.guidance {
	left:-999px;
	position:absolute;
	width:990px;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
	pointer-events: none;
} /* レスポンシブ対応 */
img {
	vertical-align: bottom;
	box-shadow: #000 0 0 0; /* ロールオーバー対応 */
}
img,
x:-moz-any-link,
x:default {
	box-shadow: #000 0 0 0; /* IE7対応 */
}

/* リンク */
a{
	display: inline-block;
}
a:link,
a:visited,
a:active {
	color: inherit;
	text-decoration: none;
}
a:hover {
	color: inherit;
	text-decoration: none!important;
}

.mincho{
	font-family: 'Noto Serif JP', serif;
	position: relative;
	font-weight: normal;
}

/* CLEARFIX */
.container:after,
.row:after,
.col:after {
	content: "";
	display: table;
	clear: both;
}

.container {
	width: 100%;
	max-width: 1040px;
	padding: 0 20px;
	margin: 0 auto;
	position: relative;
}

.pc {display: block;}
.sp {display: none;}



/* =========================================
header
========================================= */
header {
	width: 100%;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
}
header .container{
	display: flex;
	justify-content: space-between;
	max-width: 100%;
	padding: 20px;
}

.menu {display: none;}

/* global nav
--------------------------------------- */
#gnav {
	margin-left: auto;
	overflow: hidden;
}
	#gnav ul {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		margin-left: auto;
		justify-content: flex-end;
	}
	#gnav ul li:not(:last-child) {
		margin-right: 20px;
	}
	#gnav ul li a {
		display: block;
		text-decoration: none;
	}
	#gnav ul li a:hover {
		-ms-filter: "alpha(opacity=60)";
		-moz-opacity:0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
	}


/* =========================================
main
========================================= */
body#home #main{
	padding-top: 0!important;
}
#main {
	margin: 0 auto;
	clear: both;
	overflow: hidden;
}

.contents_wrap{
	padding: 100px 0;
}

/* title
--------------------------------------- */
#site_name {
	overflow: hidden;
	width: 100px;
	margin-right: 20px;
}
.sub_title {
	margin-bottom: 40px;
	font-size: 42px;
	text-align: center;
}

/* path
--------------------------------------- */
#path {
	display: flex;
	margin-bottom: 20px;
	font-size: 14px;
	overflow: hidden;
}
	#path li {
	}
	#path li:not(:last-child):after {
		content: "〉";
		margin-left: 10px;
		color: #333;
	}

.view_btn{
	max-width: 230px;
	width: 100;
	margin: 0 auto;
}
	.view_btn a{
		display: block;
		background: #59b0bb;
		padding: 10px;
		color: #fff;
		text-align: center;
	}
	.view_btn a:hover{
		opacity: .7;
	}

/* =========================================
footer
========================================= */
footer {
	width: 100%;
	background: #AEDCE2;
	padding: 50px 0;
	clear: both;
	overflow: hidden;
	}
	footer a:hover{
		opacity: .7;
	}
	#footer {
		display: flex;
		align-items: center;
		max-width: 1040px;
		padding: 0 20px;
		margin: 0 auto 50px;
		overflow: hidden;
	}
	#footer .map{
		width: 60%;
		height: 300px;
		flex-shrink: 0;
		margin: 0 30px 0 0;
	}
	.inner{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		max-width: 1040px;
		width: 100%;
		padding: 0 20px;
		margin: 0 auto;
	}
	.inner div.logo{
		flex-shrink: 0;
		margin-right: 50px;
		width: 100px;
	}
	.list_wrap{
		width: 100%;
	}
	footer .sns{
		display: flex;
		margin: 20px 0 0;
	}
	footer .sns li{
		margin-right: 20px;
	}
	.fnav{
		display: flex;
		justify-content: space-between;
	}


/* ======================================================
responsive 768px〜
====================================================== */
@media screen and (max-width: 768px) {

	body{
		font-size: 14px;
	}
	body.wrap {
		overflow: hidden;
	}


	#wrapper {width: 100%;}
	#screen {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		background-color:rgba(0,0,0,0.8);
		z-index: 200;
	}

	.pc {display: none;}
	.sp {display: block;}

	/* =========================================
	header
	========================================= */
	header {
		width: 100%;
		padding: 0;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 99999;
		overflow: visible;
	}

	.header_inner {
		width: 100%;
		height: 60px;
		background: #fff;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 99999;
	}

	/* title
	--------------------------------------- */
	#site_name{
		height: 100%;
		margin: 0 20px;
	}
	#site_name img{
		width: auto;
		height: 100%;
	}

	/* global nav
	--------------------------------------- */
	#gnav {
		display: block!important;
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		float: none;
		width: 100%;
		max-height: 100vh;
		padding-top: 60px;
		margin: 0;
		position: absolute;
		top: -1000px;
		left: 0;
		z-index: 1000;
		overflow: auto;
	}
		#gnav.open {
			-moz-transform: translateY(1000px);
			-webkit-transform: translateY(1000px);
			transform: translateY(1000px);
		}
		#gnav ul {
			background: #fff;
			display: block;
			text-align: center;
		}
		#gnav ul > li {
			background: #fff;
			width: 100%!important;
			max-width: 100%!important;
			height: auto;
			text-indent: 0;
			text-align: center;
		}
		#gnav ul > li:not(.sns) > a {
			height: 60px!important;
			background-size: 10px 10px!important;
			padding: 0 15px;
			color: #333;
			line-height: 60px;
			font-weight: bold;
		}
		#gnav ul > li > a:hover {
			text-decoration: none;
			opacity: 1;
		}
		#gnav ul > li.sns{
			display: inline-block;
			padding: 10px 10px 30px;
			margin: 0;
			width: auto!important;
		}
		#gnav ul > li.sns a{
			display: inline-block;
		}

	/* menu
	--------------------------------------- */
	.menu {
		display: block;
		width: 60px;
		height: 60px;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 2000;
	}
		.menu .icon {
			display: block;
			width: 30px;
			height: 2px;
			border-top: 2px solid #000;
			position: absolute;
			top: 40%;
			right: 10px;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
			-moz-transition: all 0.3s;
			-webkit-transition: all 0.3s;
			transition: all 0.3s;
		}
		.menu .icon:before,
		.menu .icon:after{
			content: '';
			width: 30px;
			border-top: 2px solid #000;
			position: absolute;
			-moz-transition: all 0.3s;
			-webkit-transition: all 0.3s;
			transition: all 0.3s;
			right: 0;
		}
		.menu .icon:before {
			top:-11px;
		}
		.menu .icon:after {
			bottom:-9px;
		}
		.menu .icon.active {
			border-color: #fff;
		}
		.menu .icon.active:before {
			-moz-transform: rotate(-135deg);
			-webkit-transform: rotate(-135deg);
			transform: rotate(-135deg);
			top: -2px;
			right: 0;
		}
		.menu .icon.active:after {
			-moz-transform: rotate(135deg);
			-webkit-transform: rotate(135deg);
			transform: rotate(135deg);
			bottom: 0;
			right: 0;
		}
		.menu .icon span:before{
			content: "Menu";
			color: #000;
			font-size: 12px;
			position: absolute;
			left: 50%;
			bottom: -30px;
			transform: translate(-50%,-0%);
			-webkit-transform: translate(-50%,-0%);
		}
		.menu .icon.active span:before{
			content: "Close";
		}

	/* =========================================
	main
	========================================= */
	#header_inner,
	#main,#contents,#side,
	footer,#footer_inner {
		float: none;
		width: 100%;
	}
	#main {
		margin-top: 60px;
	}
	.menu_fixed {
		position: fixed;
		width: 100%;
		height: 100%;
	}
	.read{
		margin: 0 0 15px;
	}

	/* title
	--------------------------------------- */
	#site_name {
		overflow: hidden;
	}
	.sub_title{
		font-size: 24px;
		margin: 0 0 20px;
	}

	.contents_wrap{
		padding: 50px 0;
	}

	/* =========================================
	footer
	========================================= */
	footer {
		padding: 50px 0;
		clear: both;
		overflow: hidden;
	}
	#footer {
		display: block;
		margin: 0 auto 50px;
		overflow: hidden;
	}
	#footer .map{
		width: 100%;
		height: 250px;
		flex-shrink: 0;
		margin: 0 0 20px;
	}
	.inner{
	}
	.inner div.logo{
		display: none;
	}
	.list_wrap{
		width: 100%;
	}
	.fnav{
		flex-wrap: wrap;
		justify-content: flex-start;
		margin: -10px -10px 0;
	}
	.fnav li{
		margin: 10px 10px 0;
	}
	footer .sns{
		display: flex;
		margin: 20px 0 0;
	}
	footer .sns li{
		margin-right: 20px;
	}

}
